@charset "utf-8";

a {
	color: #00469c;
}

.nilim-top-border {
	border-top: solid 2px #ef8f17
}

.nilim-1-1 {
	width: 1000px;
	margin: 0 auto;
}

#header {
	width: 1000px;
}

#header h1 {
	border: none;
	margin: 0;
	padding: 0;
	float: left;
}

#header h1 img {
	margin: 10px 0;
}

.nav-top-border {
	border-top: solid 1px #696c75
}


#nav {
	background: #182377;
	height: 80px;
}

#nav-inner {
	width: 1000px;
	background: #242e7e;
}

#nav-inner ul {
	background: #242e7e;
	width: 1000px;
	height: 80px;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#nav-inner ul > li {
	margin: 0;
	padding: 0;
	float: left;
}
#nav-inner ul li ul {
	background: #101c72;
}

#nav-inner ul li a {
	display: block;
	margin: 12px 0 0 0;
}
#nav-inner ul li a {
	margin-left: 15px;
}
#nav-inner ul li:first-child a {
	margin-left: 17px;
}

#slider-wrap {
	min-width: 1000px;
	width: 100%;
	overflow: hidden;
	position: relative;
}

#slick-slider {
	width: 100%;
	position: relative;
}


.slick-item {
	position: relative;
}

.slide-note {
	position: absolute;
	right: 10px;
	bottom: 10px;
	max-width: 50%;
	z-index: 1011110;
	color: #fff;
	background: rgb(0, 0, 0);
	background: rgba(0, 0, 0, 0.5);
	padding: 1rem;
	font-size: 1.2rem;
	pointer-events: none;
}

.big {
	font-size: 1.5rem;
}

.bold {
	font-weight: bold;
}

.slick-item img {
}

.slick-prev:before, .slick-next:before{
    color:red;
}

#slider-box {
	position: relative;
}
#menu-hover {
	display: none;
	position: absolute;
	top: 0;
	margin: 0 auto;
	z-index: 9999;
}

.top {
	text-align: center;
}
.top div {
	margin: 0 auto;
}

.top img {
	max-width: initial;
	max-width: auto;
}

.top h2 {
	width: 1000px;
	margin: 0 auto;
}

#content {
	margin: 0 auto;
/*
	width: 96%;
	max-width: 1000px;
*/
	width: 1000px;
	padding-top: 1rem;
	color: #333;
}

#content h2 {
	text-align: left;
	border-left: solid 8px #182377;
	padding-left: 0.5em;
	padding-bottom: 0.3rem;
}

#content h3 {
	text-align: left;
	border-bottom: solid 2px #f18e11;
	padding-left: 0.5em;
	padding-bottom: 0.3rem;
	margin-top: 0.5rem;
}

#content h4 {
	text-align: left;
	background: #101c72;
	color: #fff;
	border-bottom: solid 1px #f18e11;
	padding-left: 0.5em;
	padding-bottom: 0.3rem;
}


#pan {
	margin: 0 auto;
	width: 96%;
	max-width: 1000px;
}

#content p {
	font-size: 1.2rem;
	margin: 1rem 3rem;
	text-align: left;
}

.slide-next {
	position: absolute;
	margin-left: 442px;
	width: 48px;
	height: 48px;
	left: 50%;
	top: 201px;
}


.slide-prev {
	position: absolute;
	margin-left: -492px;
	width: 48px;
	height: 48px;
	left: 50%;
	top: 201px;
}

#top-menu {
	padding: 0;
	margin: 0 auto 2rem auto;
	width: 1000px;
	list-style-type: none;
}

#top-menu li {
	float: left;
	margin-left: 46px;
}

#top-menu li:first-child {
	margin-left: 0;
}

#top-menu li span {
	display: block;
	font-size: 0.8rem;
	margin-top: 0.2rem;
}

#top-menu li a img {
	box-shadow: 0px 0px 6px #959595;
}

.hi {
	display: none;
	position: absolute;
	top: 0;
	margin: 0 auto;
	z-index: 9999;
}

#footer {
	width: 1000px;
}

.footer {
	width: 100%;
	min-width: 1000px;
	text-align: center;
	border-top: solid 2px #333333;
}

.footer-sitemap {
	margin: 0;
	padding: 0;
	text-align: left;
	float: left;
}

.footer-sitemap:last-child {
	float: right;
}


.footer-logo {
	margin: 1rem 0;
}

.footer-address {
	margin-left: 1rem;
}

.footer-copyright {
	text-align: center;
	background: #efefef;
}

.copyright div {
	line-height: 2em;
	color: #999;
}

.email {
	width: 150px;
	height: auto;
}

ul.sitemap {
	list-style-type: none;
	margin-top: 0.5rem;
	margin-left: 2rem;
	float: left;
}

ul.sitemap-sub li {
	font-size: 0.8rem;
}

ul.sitemap li {
	color: #111;
}

ul.sitemap li a {
	color: #111;
	text-decoration: underline;
}

span.table-of-contents {
	display: block;
	font-size: 1.5rem;
	color: #111;
	font-weight: bold;
	margin: 1rem 0 0 2.5rem;
}

.top-menu {
	float: right;
	text-align: right;
	width: 400px;
}

.top-link {
	padding-right: 1rem;
}

.hover-menu {
	display: none;
	position: absolute;
	top: 0;
	margin: 0 auto;
	background: #101c72;
	z-index: 9999;
	width: 1000px;
}

.hover-menu h3 {
	margin: 1rem;
	color: #fff;
	padding-bottom: 1rem;
	border-bottom: solid 1px #fff;
}

.hover-menu ul {
	background: #101c72;
}

.hover-menu ul li {
	margin-right: 2rem;
}

.hover-menu ul li a {
	color: #fff;
	font-size: 1.2rem;
}

.top-news {
	margin: 0 auto;
	padding: 0 100px;
}

.top-news ul {
	width: 780px;
	margin: 0 auto;
	padding: 0;
	list-style-type: none;
}

.top-news ul li {
	text-align: left;
	padding-bottom: 1rem;
	border-bottom: solid 1px #dfdfdf;
	margin-bottom: 1rem;
}

.top-news ul li .date {
	display: block;
	font-weight: bold;
	color: #111;
	font-size: 1.1rem;
}

.top-news ul li .date .updated {
	margin-left: 1rem;
	color: #ff0000;
	font-weight: normal;
}

.top-news ul li img {
	float: right;
	width: 120px;
	height: auto;
}

.top-news ul li a {
	font-size: 1.2rem;
	text-decoration: underline;
}

tr.bg-tr {
	background: #242e7e;
	color: #fff;
}

tr.bg-tr a {
	color: #fff;
}

.table-common {
	border-collapse: collapse;
	border: solid 1px #ccc;
}

.table-common th {
	border: solid 1px #ccc;
}

.list-news {
	margin: 0 auto;
	width: 90%;
}

.list-news ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.list-news ul li {
	text-align: left;
	padding-bottom: 1rem;
	border-bottom: solid 1px #dfdfdf;
	margin-bottom: 1rem;
}

.list-news ul li .date {
	display: block;
	font-weight: bold;
	color: #111;
	font-size: 1.1rem;
}

.list-news ul li .date .updated {
	margin-left: 1rem;
	color: #ff0000;
	font-weight: normal;
}

.list-news ul li span.no-link{
	font-size: 1.2rem;
}

.list-news ul li img {
	float: right;
	width: 120px;
	height: auto;
}

.list-news ul li a {
	font-size: 1.2rem;
	text-decoration: underline;
}

.ul-wrap {
	margin-left: 3rem;
}

.ul-wrap ul li {
	font-size: 1.2rem;
	line-height: 1.3;
}

.topics-wrap .latest, .topics-wrap .search {
	width: 33%;
	float: left;	
}

.topics-wrap .latest a {
	display: block;
	width: 300px;
	min-height: 4rem;
}

.topics-wrap .latest dl dt, .topics-article dl dt {
	color: #888;
	font-size:0.8rem;
	font-weight: normal;
}

.topics-wrap .latest dl dd, .topics-article dl dd {
	color: #222;
	margin-left: 1rem;
	font-size:0.8rem;
	font-weight: bold;
}
.topics-article {
	border-bottom: solid 1px #d0d0d0;
	padding-bottom: 1rem;
	margin-bottom: 1rem;

}

.topics-article > div {
	float: right;
}


.topics-article a {
	font-weight: bold;	
}

.more {
	width: 780px;
	margin: 0 auto 2rem auto;
	text-align:right;
}


#menu-box-bg {
	display: none;
	pointer-events: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: none;
	z-index: 900;
}

/*
@media screen and (max-width: 1100px) {

	#nav {
		height: auto;
	}

	#nav-inner ul {
		height: auto;
		margin: 0;
		padding: 0;
		list-style-type: none;
	}

	#nav-inner ul li {
		width: 25%;
		margin: 0;
		padding: 0;
		float: left;
	}

	#nav-inner ul li a {
		margin-bottom: 12px;
	}

	#top-menu {
		width: 100%;
		margin: 0;
		padding: 0;
	}

	#top-menu li {
		float: left;
		width: 25%;
		margin-left: 0;
	}
	#top-menu li:first-child {
		margin-left: );
	}

	.hover-menu {
		width: 100%;
	}

}

@media screen and (max-width: 780px) {
	.top-news {
		margin: 0 auto;
		width: 96%;
	}
}

*/

audio, canvas, img, video {
	max-width: initial;
	max-width: auto;
}
